<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="30341" dateMiseAJour="2024-12-30" id="mjd-30341-02" idPresta="67597dcb89a4c84487c231cc" pivotLocal="mjd">
    <Nom>Maison de justice et du droit   à Vauvert</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>RUE EMILE ZOLA</Ligne>
        <CodePostal>30600</CodePostal>
        <NomCommune>VAUVERT</NomCommune>
        <Localisation>
            <Latitude>43.693707</Latitude>
            <Longitude>4.273472</Longitude>
            <Précision>6</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>04 66 88 88 40</Téléphone>
        <Télécopie>04 66 88 88 41</Télécopie>
        <Email>mjd-vauvert@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>30001</commune>
        <commune>30003</commune>
        <commune>30004</commune>
        <commune>30005</commune>
        <commune>30006</commune>
        <commune>30011</commune>
        <commune>30012</commune>
        <commune>30013</commune>
        <commune>30014</commune>
        <commune>30018</commune>
        <commune>30019</commune>
        <commune>30020</commune>
        <commune>30021</commune>
        <commune>30023</commune>
        <commune>30028</commune>
        <commune>30030</commune>
        <commune>30031</commune>
        <commune>30032</commune>
        <commune>30033</commune>
        <commune>30034</commune>
        <commune>30035</commune>
        <commune>30036</commune>
        <commune>30039</commune>
        <commune>30041</commune>
        <commune>30043</commune>
        <commune>30047</commune>
        <commune>30049</commune>
        <commune>30056</commune>
        <commune>30057</commune>
        <commune>30059</commune>
        <commune>30060</commune>
        <commune>30061</commune>
        <commune>30062</commune>
        <commune>30067</commune>
        <commune>30070</commune>
        <commune>30073</commune>
        <commune>30075</commune>
        <commune>30076</commune>
        <commune>30081</commune>
        <commune>30082</commune>
        <commune>30083</commune>
        <commune>30084</commune>
        <commune>30085</commune>
        <commune>30086</commune>
        <commune>30088</commune>
        <commune>30089</commune>
        <commune>30091</commune>
        <commune>30092</commune>
        <commune>30096</commune>
        <commune>30098</commune>
        <commune>30102</commune>
        <commune>30103</commune>
        <commune>30107</commune>
        <commune>30110</commune>
        <commune>30111</commune>
        <commune>30112</commune>
        <commune>30113</commune>
        <commune>30114</commune>
        <commune>30115</commune>
        <commune>30116</commune>
        <commune>30117</commune>
        <commune>30122</commune>
        <commune>30123</commune>
        <commune>30124</commune>
        <commune>30125</commune>
        <commune>30126</commune>
        <commune>30127</commune>
        <commune>30128</commune>
        <commune>30131</commune>
        <commune>30133</commune>
        <commune>30134</commune>
        <commune>30135</commune>
        <commune>30136</commune>
        <commune>30138</commune>
        <commune>30141</commune>
        <commune>30143</commune>
        <commune>30144</commune>
        <commune>30145</commune>
        <commune>30149</commune>
        <commune>30151</commune>
        <commune>30155</commune>
        <commune>30156</commune>
        <commune>30166</commune>
        <commune>30169</commune>
        <commune>30174</commune>
        <commune>30175</commune>
        <commune>30178</commune>
        <commune>30179</commune>
        <commune>30180</commune>
        <commune>30181</commune>
        <commune>30182</commune>
        <commune>30183</commune>
        <commune>30184</commune>
        <commune>30185</commune>
        <commune>30186</commune>
        <commune>30189</commune>
        <commune>30191</commune>
        <commune>30193</commune>
        <commune>30196</commune>
        <commune>30202</commune>
        <commune>30205</commune>
        <commune>30206</commune>
        <commune>30207</commune>
        <commune>30209</commune>
        <commune>30211</commune>
        <commune>30212</commune>
        <commune>30217</commune>
        <commune>30221</commune>
        <commune>30222</commune>
        <commune>30224</commune>
        <commune>30225</commune>
        <commune>30226</commune>
        <commune>30228</commune>
        <commune>30230</commune>
        <commune>30232</commune>
        <commune>30233</commune>
        <commune>30235</commune>
        <commune>30241</commune>
        <commune>30242</commune>
        <commune>30244</commune>
        <commune>30245</commune>
        <commune>30248</commune>
        <commune>30249</commune>
        <commune>30251</commune>
        <commune>30254</commune>
        <commune>30255</commune>
        <commune>30256</commune>
        <commune>30257</commune>
        <commune>30258</commune>
        <commune>30260</commune>
        <commune>30262</commune>
        <commune>30273</commune>
        <commune>30276</commune>
        <commune>30277</commune>
        <commune>30278</commune>
        <commune>30279</commune>
        <commune>30281</commune>
        <commune>30282</commune>
        <commune>30286</commune>
        <commune>30287</commune>
        <commune>30288</commune>
        <commune>30290</commune>
        <commune>30292</commune>
        <commune>30295</commune>
        <commune>30299</commune>
        <commune>30301</commune>
        <commune>30302</commune>
        <commune>30304</commune>
        <commune>30306</commune>
        <commune>30308</commune>
        <commune>30312</commune>
        <commune>30313</commune>
        <commune>30315</commune>
        <commune>30317</commune>
        <commune>30319</commune>
        <commune>30321</commune>
        <commune>30324</commune>
        <commune>30326</commune>
        <commune>30328</commune>
        <commune>30331</commune>
        <commune>30333</commune>
        <commune>30334</commune>
        <commune>30336</commune>
        <commune>30337</commune>
        <commune>30338</commune>
        <commune>30340</commune>
        <commune>30341</commune>
        <commune>30342</commune>
        <commune>30343</commune>
        <commune>30344</commune>
        <commune>30346</commune>
        <commune>30347</commune>
        <commune>30351</commune>
        <commune>30352</commune>
        <commune>30354</commune>
        <commune>30355</commune>
        <commune>30356</commune>
    </CompetenceCommunale>
</Organisme>